import request from '@/utils/require'
import { root } from '@/api/index'
//获取民政互动首页导航
export function getInfo(id) {
  return request({
    url: `${root}/module/lawHall?id=${id}`,
    method: 'get',
  });
}